A:link { color: #0000FF;font-family:'Times New Roman'}
A:active { color: #0000FF;font-family:'Times New Roman'}
A:visited { color: #0000FF;font-family:'Times New Roman'}
A:hover{color: #FF0000;text-decoration:none;font-familay:'Times New Roman'};
body{font-family: 'Times New Roman';}
td{font-family: 'Times New Roman';}
.smallskip{height:3px;line-height:3px;}
.medskip{height:9px;line-height:9px;}
.bigskip{height:18px;line-height:18px;}
.middle a{vertical-align:middle;}
.bottom a{vertical-align:bottom;}